Subject: New Draft Announcement

From: Murali Rajagopal <[email-masked]>
Date: Tue, 15 Jun 1999 11:55:00 -0700

----------------------------------------------------------------------------
----

A New Internet-Draft is available from the on-line Internet-Drafts
directories.

	Title		: Fibre Channel Management Framework Integration MIB
	Author(s)	: S. Blumenau
	Filename	: draft-blumenau-fcmgmt-int-mib-01.txt
	Pages		: 35
	Date		: 03-Jun-99
	
The goal of this document is to fill in missing pieces necessary
to enable an enterprise class storage network. One of the more
important features of an enterprise class storage network is
management; this document gives a framework MIB that will provide
an integrated management environment for the enterprise customer.
 
An enterprise class storage network is comprised of elements
(i.e., hubs, switches, converters, gateways, and HBAs) that are
developed by many different vendors. The large number of vendors
that can exist in a storage network makes mangement a very hard
and complicated problem. The main goal of this document's MIB is
to enable interoperability among the various vendors involved in
the Fibre Channel marketplace.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-blumenau-fcmgmt-int-mib-01.txt
<http://www.ietf.org/internet-drafts/draft-blumenau-fcmgmt-int-mib-01.txt> 

Internet-Drafts are also available by anonymous FTP. Login with the username
"anonymous" and a password of your e-mail address. After logging in,
type "cd internet-drafts" and then
	"get draft-blumenau-fcmgmt-int-mib-01.txt".